<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlParam Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmListFile2 Structure : mlParam Field

Visual Basic
C#
C++/CLI
Caller-defined parameter that was passed to the IEdmBatchListing::AddFile method.

# Syntax

Visual Basic |
--- | ---

    Public mlParam As System.Integer

C# |
--- | ---

    public System.int mlParam

C++/CLI |
--- | ---

    public:
    System.int mlParam

# See Also

####

EdmListFile2 Structure
EdmListFile2 Members